--- 
tunnelMIB: 1.3.6.1.2.1.10.131
tunnelMIBObjects: 1.3.6.1.2.1.10.131.1
tunnel: 1.3.6.1.2.1.10.131.1.1
tunnelIfTable: 1.3.6.1.2.1.10.131.1.1.1
tunnelIfEntry: 1.3.6.1.2.1.10.131.1.1.1.1
tunnelIfLocalAddress: 1.3.6.1.2.1.10.131.1.1.1.1.1
tunnelIfRemoteAddress: 1.3.6.1.2.1.10.131.1.1.1.1.2
tunnelIfEncapsMethod: 1.3.6.1.2.1.10.131.1.1.1.1.3
tunnelIfHopLimit: 1.3.6.1.2.1.10.131.1.1.1.1.4
tunnelIfSecurity: 1.3.6.1.2.1.10.131.1.1.1.1.5
tunnelIfTOS: 1.3.6.1.2.1.10.131.1.1.1.1.6
tunnelIfFlowLabel: 1.3.6.1.2.1.10.131.1.1.1.1.7
tunnelIfAddressType: 1.3.6.1.2.1.10.131.1.1.1.1.8
tunnelIfLocalInetAddress: 1.3.6.1.2.1.10.131.1.1.1.1.9
tunnelIfRemoteInetAddress: 1.3.6.1.2.1.10.131.1.1.1.1.10
tunnelIfEncapsLimit: 1.3.6.1.2.1.10.131.1.1.1.1.11
tunnelConfigTable: 1.3.6.1.2.1.10.131.1.1.2
tunnelConfigEntry: 1.3.6.1.2.1.10.131.1.1.2.1
tunnelConfigLocalAddress: 1.3.6.1.2.1.10.131.1.1.2.1.1
tunnelConfigRemoteAddress: 1.3.6.1.2.1.10.131.1.1.2.1.2
tunnelConfigEncapsMethod: 1.3.6.1.2.1.10.131.1.1.2.1.3
tunnelConfigID: 1.3.6.1.2.1.10.131.1.1.2.1.4
tunnelConfigIfIndex: 1.3.6.1.2.1.10.131.1.1.2.1.5
tunnelConfigStatus: 1.3.6.1.2.1.10.131.1.1.2.1.6
tunnelInetConfigTable: 1.3.6.1.2.1.10.131.1.1.3
tunnelInetConfigEntry: 1.3.6.1.2.1.10.131.1.1.3.1
tunnelInetConfigAddressType: 1.3.6.1.2.1.10.131.1.1.3.1.1
tunnelInetConfigLocalAddress: 1.3.6.1.2.1.10.131.1.1.3.1.2
tunnelInetConfigRemoteAddress: 1.3.6.1.2.1.10.131.1.1.3.1.3
tunnelInetConfigEncapsMethod: 1.3.6.1.2.1.10.131.1.1.3.1.4
tunnelInetConfigID: 1.3.6.1.2.1.10.131.1.1.3.1.5
tunnelInetConfigIfIndex: 1.3.6.1.2.1.10.131.1.1.3.1.6
tunnelInetConfigStatus: 1.3.6.1.2.1.10.131.1.1.3.1.7
tunnelInetConfigStorageType: 1.3.6.1.2.1.10.131.1.1.3.1.8
tunnelMIBConformance: 1.3.6.1.2.1.10.131.2
tunnelMIBCompliances: 1.3.6.1.2.1.10.131.2.1
tunnelMIBGroups: 1.3.6.1.2.1.10.131.2.2

